get
https://partner.gupshup.io/partner/bizgate/partner//app
Returns every WhatsApp app registered under this partner account.
Request parameters
Path parameters
| Key | Description | Values | Data Type | Required/Optional |
|---|---|---|---|---|
| partnerId | Identifier of the partner account. Must be the partner the token authenticates. | 13824 | Integer | Required |
Sample cURL — List apps for a partner.
curl --request GET \
--url 'https://partner.gupshup.io/partner/bizgate/partner/13824/app' \
--header 'Authorization: Bearer <UT>' \
--header 'Accept: application/json'Sample success response (200)
{
"status": "success",
"partnerAppsList": [
{
"id": "39ebad1e-7eab-4f07-aaee-d454e0cf00ac",
"name": "AcmeSupport",
"customerId": "1000123456",
"live": true,
"partnerId": 13824,
"createdOn": 1720203204000,
"modifiedOn": 1721088316000,
"partnerCreated": true,
"cxpEnabled": false,
"partnerUsage": true,
"stopped": false,
"healthy": true,
"cap": 0.0,
"walletId": "50000838",
"walletName": "Acme default wallet",
"walletOwner": "PARTNER",
"phone": "91XXXXXXXX10"
}
]
}Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…